Windows 2000

I've looked for a FAQ - but can't find one - so I'll just have to ask!
Lego say that Mindstorms can't be used with W2k - is there any way round
this? Anyone written a patch or any other help?
Thanks...
Reply to
Spoddlygloop
Loading thread data ...
I think it should work. Last year, there was a thesis about the lego Mindstorms. They used W2K... everything worked.
Reply to
Peter
I use the RCX 2 with windows xp SP2 without any problems. I've used a patch called legotower (try google it...) that solved the hangs in the operating system whenever you try to communicate with the RCX.
Spoddlyglo> > > > Lego say that Mindstorms can't be used with W2k - is there any way round
Reply to
avicoren

Site Timeline

PolyTech Forum website is not affiliated with any of the manufacturers or service providers discussed here. All logos and trade names are the property of their respective owners.